{
  "resilientApp": {
    "MetadataType": {
      "null": "",
      "STRING": "STRING",
      "BOOLEAN": "BOOLEAN",
      "INTEGER": "INTEGER",
      "DECIMAL": "DECIMAL",
      "DATE": "DATE"
    }
  }
}
